* {
    font-family: 'Times New Roman', Times, serif;
}

p {
    text-align: justify;
    font-size: 14px !important;
    line-height: 22px !important;
    padding-right: 12px;
    padding-left: 5px;
}

CT-hide .del,
.CT-hide .del {
    display: none;
}

.CT-hide .ins,
.CT-hide .ins {
    color: #333333;
    background: none !important;
    border: none !important;
}

.ins,
.del {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #ED1B2F;
    padding: 1px 0 2px;
}

.ins {
    background-color: #d1d3d4;
}

.del {
    text-decoration: line-through;
    color: #555;
    background-color: #e8e8e8;
}

.doublestrikethrough {

    text-decoration: line-through double !important;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .doublestrikethrough {
        position: relative;
    }

    .doublestrikethrough:before,
    .doublestrikethrough:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background: #000;
        top: 44%;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    .doublestrikethrough:after {
        top: 55%;
    }

}

.mce-nbsp,
.mce-shy {
    background: #fff none repeat scroll 0 0 !important;
}

.highlightall {
    background-color: yellow !important;
}

sub,
sup {

    font-size: 100% !important;


}

.annotation {
    cursor: help !important;

}

.annotation .nanospell-typo {

    cursor: help !important;
}



body[data-id="reference_api"] p,
body[data-id="new_editor"] p {

    line-height: 17pt !important;

}

.unknown {

    background-color: #FFDF00 !important;
}

#tinymce {
    padding-left: 2% !important;
}

body[data-id="reference_api"] {

    zoom: 107% !important;

}

body[data-id="new_editor"] {

    zoom: 107% !important;

}

.mce-reference_validation body {

    zoom: 100%;
    padding-left: 2% !important;
}

.Binomial,
.LatinTerm {
    font-style: italic !important;

}

.deletion_ref {

    background-color: #A7A7A7 !important;
    text-decoration: line-through;

}

.cit span[name="RM"] {
    color: red;
}

.cit[name="RM"] {
    color: red;
}

.cit[type="M"] {

    color: red;


}

.cit[type="U"] {

    color: orange;


}

.cit[type="C"] {

    color: red;


}

.cit[name="RUL"] {
    color: red;
}

.floats[type="FU"] {

    color: orange;


}

.floats[type="FC"] {

    color: red;


}

.floats[type="FUL"] {

    color: orange;


}

.floats[type="FM"] {

    color: red;
}

.floats span[type="FM"] {
    color: red;
}

.annotation .cit[type="C"],
.annotation .cit[type="U"],
.annotation .cit[type="M"] {
    background-color: #ffdf00 !important;


}

::-moz-selection {
    /* Code for Firefox */
    color: white;
    background: red;
}

::selection {
    color: white;
    background: red;
}

.contentTypeWrapper::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

.contentTypeWrapper::-webkit-scrollbar {
    width: 3px;
    background-color: #F5F5F5;
}

.contentTypeWrapper::-webkit-scrollbar-thumb {
    background-color: #000000;
}



#example_ifr::-webkit-scrollbar-track,
html::-webkit-scrollbar-track,
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

#example_ifr::-webkit-scrollbar,
html::-webkit-scrollbar,
body::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

#example_ifr::-webkit-scrollbar-thumb,
html::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-thumb {
    background-color: #000000;
}

tex-math {
    display: none;
}

.ArticleTitleHead {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.35em;
    font-family: arial, helvetica, clean, sans-serif !important;
    color: #985735;
}

body {
    counter-reset: querynum INLINEFIGNUM endnotenum;
}

.Author {
    color: #000;
}



.funding-statement {
    font: 13px/1.375 'Times New Roman', serif;
}

.Abstractpara {
    font: 13px/1.375 'Times New Roman', serif;
}

ins {
    text-decoration: underline;
    color: #a544bd;
}

del {
    text-decoration: line-through;
    color: red;
}

.AFFID {
    vertical-align: super;
    color: #299ed6;
}

.AFFID:last-child:after {
    content: "";
}

.FIG {
    width: 50%;
    height: auto;
    display: block;
}

.abstract {
    /* border-bottom: 1px solid #97B0C8; */
    text-indent: 0 !important;
}

.ABSTRACTTITLE {
    font-weight: 600;
    color: #985735;
    /* border-bottom: 1px solid #97B0C8; */
    /* display: block; */
    font-size: 18px;
    font-family: Times New Roman;
    text-indent: 0 !important;
}

/*
.abstract::before {
    content: "ABSTRACT";
    font-weight: 600;
    color: #985735;
    border-bottom: 1px solid #97B0C8;
    display: block;
    font-size: 18px;
}
*/


.transabstract {
    border-bottom: 1px solid #97B0C8;
}

.transabstract::before {
    content: "RESUMEN";
    font-weight: 600;
    color: #985735;
    border-bottom: 1px solid #97B0C8;
    display: block;
    font-size: 18px;
}

.heading1 {
    font-weight: 600;
    color: #985735;
    border-bottom: 1px solid #97B0C8;
    /* text-transform: uppercase; */
    position: relative;
    font-size: 18px;
}

.heading1 b {
    font-weight: normal;
    font-size: 16px;
}

.heading2 {
    font-size: 14pt !important;
    font-weight: Bold !important;
    color: #985735;
    margin: 10px 0px;
    font-style: italic;
}

.heading3 {
    font-weight: Bold !important;
    color: #985735;
    margin: 10px 0px;
    font-size: 10pt !important;
    font-style: italic;
}

.heading4 {
    font-weight: Bold !important;
    color: #985735;
    margin: 10px 0px;
    font-size: 8pt !important;
    font-style: italic;
}

.addinfotitle {
    font-weight: normal;
    color: #985735;
    border-bottom: 1px solid #97B0C8;
    text-transform: uppercase;
    position: relative;
    font-size: 16px;
}


/* .addinfotitle:before {
        content: 'Go to:';
        right: 18px;
        top: 0px;
        position: absolute;
        font-size: 10px;
        text-transform: initial;
        color: #2f4a8b;
    } */

.fntitle {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    display: block;
}

.FUNDERDIV::before {
    content: "Grant Disclosure";
    font-weight: bold;
    display: block;
    font-size: 14px;
    margin-bottom: 15px;
    color: #000;
}

.normal {
    font: 13px/1.375 'Times New Roman', serif;
}

.DFUNDING,
.FUNDERPARA {
    font: 13px/1.375 'Times New Roman', serif;
}

.UNSTRUCTREF,
.DOIREF {
    display: none;
}

p.FIGURE,
p.Scheme {
    padding: 5px;
    border: 1px solid #d6eaf8;
    margin-top: 8px;
    margin-bottom: 8px;
}

.FIGDOI {
    display: none;
}

.FIG-LABEL,
.SCHEME-LABEL {
    color: #36a4a4;
    font-weight: bold;
    font-size: 12pt;
    margin: 0px 0px -30px 0px;
}

/*
.FIG-LABEL:after,
.SCHEME-LABEL:after {
    content: ": ";
}
*/

.Figure,
.fngrp-para,
.ACKPARA {
    font: 13px/1.375 'Times New Roman', serif;
}

.FIG-TITLE,
.SCHEME-TITLE {
    font-weight: normal;
    color: #000;
    font: 13px/1.375 'Times New Roman', serif;
}

.PMCID::before {
    content: " PMCID: ";
    color: rgb(209, 212, 20) !important;
    font-weight: Bold !important;
    font: 12px/1.375 'Times New Roman', serif;
}

.PMCID {
    color: rgb(209, 212, 20) !important;
    font-weight: Bold !important;
    font: 12px/1.375 'Times New Roman', serif;
    text-decoration: underline;
}

.PII::before {
    content: " PII: ";
    color: #36a4a4 !important;
    font-weight: Bold !important;
    font: 12px/1.375 'Times New Roman', serif;
}

.PII {
    color: #36a4a4 !important;
    font-weight: Bold !important;
    font: 12px/1.375 'Times New Roman', serif;
    text-decoration: underline;
}

.PMID {
    color: rgb(225, 126, 237) !important;
    font-weight: Bold !important;
    font: 12px/1.375 'Times New Roman', serif;
    text-decoration: underline;
}

.PMID a {
    font-size: 12pt !important;
    color: rgb(98, 156, 240) !important;
    cursor: pointer;
}

.PMCID a {
    color: rgb(98, 156, 240) !important;
    cursor: pointer;
    font-size: 12pt !important;
}

.PMID::before {
    content: " Medline: ";
    font-weight: bold;
    color: rgb(225, 126, 237) !important;
    font-weight: Bold !important;
    font: 12px/1.375 'Times New Roman', serif;
}

.references {
    counter-reset: item;
}

.references p {
    display: block;
    counter-increment: item;
    position: relative;
}

.references p:before {
    content: "[" counter(item) "] ";
    position: absolute;
    left: -5px;
}

.reflabel {
    display: none;
}

/*
.reflabel {
    position: absolute;
    left: 0px;
    text-align: right;
}
*/
.FMLABEL {
    vertical-align: super;
}

.references {
    position: relative;
}

.references p {
    position: relative;
    padding-left: 32px;
}

.REFERENCETITLE {
    content: "References";
    font-weight: normal;
    color: #985735;
    border-bottom: 1px solid #97B0C8;
    position: relative;
    display: block;
    font-size: 16px
}

/*
.references::before {
    content: "References";
    font-weight: normal;
    color: #985735;
    border-bottom: 1px solid #97B0C8;
    position: relative;
    display: block;
    font-size: 16px;
}
*/

.ACK {
    position: relative;
}

.ACK p::before {
    content: "Acknowledgement: ";
    font-weight: bold;
    color: #000000;
    position: relative;
    font-size: 13px;
}

.REFLINK:hover>*[contenteditable="false"] {
    cursor: pointer;
}

.SUBJECTS::before {
    content: "Subjects: ";
    font-weight: bold;
    color: #985735;
}


.KEYWORDTITLE {
    font-weight: bold;
    color: #985735;
    display: block;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-family: Times New Roman;
    text-indent: 0 !important;
}

/*
.Keywords::before {
    content: "Keywords";
    font-weight: bold;
    color: #985735;
    display: block;
    text-transform: uppercase;
    margin-bottom: 5px;
}
*/

.TransKeywords::before {
    content: "Palabras clave";
    font-weight: bold;
    color: #985735;
    display: block;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.funding-group::before {
    content: "Funding";
    font-weight: bold;
    color: #985735;
    display: block;
}

.SUB-TEXT {
    display: inline;
    margin: 0;
}

.SUB-TEXT::after {
    content: ", ";
}

[data-attribs-content-type="editors"]:before {
    content: "Academic Editor: ";
    font-weight: bold;
    color: #985735;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.surname {
    color: #000;
    font-size: 12pt !important;
    /* color: rgb(0, 80, 121)!important; */
}


/* .given-names {
        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        font-size: 12pt!important;
        color: rgb(255, 0, 255)!important;
    } */

.given-names {
    color: #000;
    font-size: 12pt !important;
}



/* 24/09/2019 */

.Table {
    font-size: 10pt !important;
}

.TABLE {
    padding: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
}

table {
    margin-top: 15px;
    border-collapse: collapse !important;
    overflow-x: scroll;
    overflow-y: scroll;
    display: block;
    width: 90%;
    max-height: 300px;
    padding: 10px;
}

thead {
    /* border-bottom: 1px solid #8fbcff; */
    /*font-weight: bold !important; */
    font-size: 12px;
}

td {
    font-size: 12px;
    padding: 10px;
    border: 1px solid #000;
}

.TableCallout {
    font-size: 10pt !important;
    font-weight: Bold !important;
    color: rgb(255, 0, 0) !important;
}

FigureNote {
    font-family: Times New Roman !important;
    font-size: 12pt !important;
}

.FIGURENOTE {
    font-family: Times New Roman !important;
    font-size: 12pt !important;
    color: rgb(40, 139, 175) !important;
}

.TableNumber {
    font-size: 10pt !important;
    font-weight: bold !important;
}

.TableTitle {
    font-family: Times New Roman !important;
    font-size: 10pt !important;
}

.TableHead {
    font-size: 10pt !important;
    color: rgb(210, 24, 24) !important;
}

.TableHead tr td {
    font-size: 12px;
}

.TableBody {
    font-size: 10pt !important;
    color: rgb(16, 16, 16) !important;
}

.TFNLABEL {
    font-size: 10px !important;
    font-weight: Normal !important;
    color: rgb(152, 87, 53) !important;
    vertical-align: super;
}

.TableSource {
    font-size: 09pt !important;
    font-weight: Normal !important;
    color: rgb(159, 230, 255) !important;
}

.TABLEDOI {
    display: none;
}

.TABLE-LABEL {
    color: #985735;
    font-weight: bold;
    font-size: 14px;
    background-color: transparent;
    padding: 8px 0px;
}

.TABLE-CAPTION {
    color: #985735;
    font-weight: bold;
    font-size: 10px;
    background-color: transparent;
    padding: 8px 0px;
}

.TABLE-TITLE {
    font-weight: bold;
    font-size: 10pt;
    margin-bottom: 10px;
    background-color: transparent;
    color: #985735;
    padding: 0px 0px;
}

.TABLE-FOOT {
    font-size: 10pt;
    display: block;
    margin-top: 10px;
}

/*
.TABLE-LABEL:after {
    content: ": ";
}

.FIG-LABEL:after {
    content: ": ";
}
*/

/*
.references p:not(.DUPE-REF)::before {
    counter-increment: refnum;
    content: " " counter(refnum)". ";
    font-weight: normal;
}
*/

.ORCID {
    position: relative;
}

.ORCID {
    position: relative;
    display: inline-block;
    background-size: 16px;
    background-position: center;
    display: inline-block;
    transition: all 0.25s;
}

.ORCID:before {
    background-image: url(../css/images/orcid.png);
    content: '';
    width: 18px;
    height: 18px;
    background-size: 14px;
    background-position: center;
    display: inline-block;
    transition: all 0.25s;
    top: -2px;
    left: -4px;
    position: relative;
    background-repeat: no-repeat;
}

.ORCID:hover:before {
    border-bottom: none !important;
    background-size: 18px;
    background-position: center;
    transition: all 0.25s;
}


/* Tooltip text */

.ORCID .ORCIDTEXT {
    visibility: hidden;
    width: 170px;
    background-color: #d5d1d1;
    color: #050505;
    text-align: left;
    padding: 5px 10px;
    border-radius: 4px;
    position: absolute;
    margin-top: 3px;
    font-size: 10px;
    margin-left: 10px;
    z-index: 1;
    border: 1px solid #707070;
}

.ORCID:hover .ORCIDTEXT {
    visibility: visible;
}

.AFFID::after {
    content: ",";
}

.suppinfo {
    font: 13px/1.375 'Times New Roman', serif;
    padding: 5px;
    width: 90%;
    border: 5px solid #d5d1d1;
    margin-top: 20px;
    margin-bottom: 20px;
}

.suppinfolabel {
    font-weight: Bold !important;
}


/* new styles 06/12/2019 */

.PMGRP {
    display: none !important;
}

.SUBJECTS {
    display: none !important;
}

.bodymatter ol li {
    font: 13px/1.375 'Times New Roman', serif;
}

.bodymatter ul li {
    font: 13px/1.375 'Times New Roman', serif;
}

.TABLE-FOOT {
    font: 10px/1.375 'Times New Roman', serif;
}

.EQLABEL {
    margin-left: 36px;
}

.Abstract-Htext {
    font-weight: Bold !important;
}

div.BOXBLOCK {
    font: 13px/1.375 'Times New Roman', serif;
    padding: 5px;
    width: 90%;
    border: 5px solid #d6eaf8;
    margin-top: 20px;
    margin-bottom: 20px;
}

div.glossary {
    font: 13px/1.375 'Times New Roman', serif;
    padding: 5px;
    width: 90%;
    border: 5px solid green;
    margin-top: 20px;
    margin-bottom: 20px;
}

p.Glossary {
    font-weight: Bold !important;
    font-size: 14px;
}

.TABLE-CAPTION p {
    display: inline-block;
    font-size: 14px;
}

p.conflict::before {
    content: "";
    font-size: 14px !important;
    font-weight: bold !important;
}


/* p.authorcontribution::before {
    content: "Author\0027s Contributions";
    display: block;
    font-size: 14px!important;
    font-weight: bold!important;
} */

.QUERY {
    font-weight: bold;
    font-size: 12pt;
    color: #A6A547;
    padding: 0px 5px;
}

.QUERY::before {
    counter-increment: querynum;
    content: "Q" counter(querynum)"";
    font-weight: bold;
    color: #0f60efcc;
}

.Extract {
    font-family: Times New Roman !important;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 13px !important;
}


/* 09-12-2019 new styles */

.Address:before {
    content: " [Address: ";
    font-size: 14px !important;
    font-weight: bold !important;
}

.Address:after {
    content: "] ";
    font-size: 14px !important;
    font-weight: bold !important;
}

.EditorGroup,
.ReviewerGroup {
    display: none;
}

img {
    width: auto;
    height: 12pt;
    position: relative;
    top: 3px;
    background-color: #ffffff;
}

.Phone:before {
    content: " Phone: ";
}

.Corresp:before {
    content: " [Corresponding Author Email: ";
    font-weight: bold;
}

.Corresp:after {
    content: "]";
    font-weight: bold;
}

.Corresp {
    display: none;
}

.Address .Corresp:before {
    content: " Email: ";
}

.RETAL:before {
    content: ", et al";
}

@page {
    size: 7in 9.25in;
    margin: 27mm 16mm 27mm 16mm;
}


/* .body {
    column-count: 2;
} */


/* nre stylers 24-12-2019 */

.Box .BOXTITLE {
    font-weight: bold;
    font-size: 16px;
}


/* new css 13-01-2020 */

.BOXBLOCK .BOXTITLE {
    display: inline;
}

.BOXBLOCK .BOXNUMBER {
    font-weight: bold;
}


/* new styles 27-01-2020 */

.lower-alpha ol {
    counter-reset: item
}

.lower-alpha li {
    display: block;
    counter-increment: item;
    position: relative;
}

.lower-alpha li:before {
    content: " " counter(item, lower-alpha)") ";
    position: absolute;
    left: -20px;
}

.lower-alpharl ol {
    counter-reset: item
}

.lower-alpharl li {
    display: block;
    counter-increment: item;
    position: relative;
}

.lower-alpharl li:before {
    content: " (" counter(item, lower-alpha)") ";
    position: absolute;
    left: -20px;
}


/* new  13/02/2020 */

.lower-roman ol {
    counter-reset: item;
}

.lower-roman li {
    display: block;
    counter-increment: item;
    position: relative;
}

.lower-roman li:before {
    content: counter(item, lower-roman) ") ";
    position: absolute;
    left: -20px;
}

.lower-romanrl ol {
    counter-reset: item;
}

.lower-romanrl li {
    display: block;
    counter-increment: item;
    position: relative;
}

.lower-romanrl li:before {
    content: "(" counter(item, lower-roman) ") ";
    position: absolute;
    left: -20px;
}

.decimalrl ol {
    counter-reset: item;
}

.decimalrl li {
    display: block;
    counter-increment: item;
    position: relative;
}

.decimalrl li:before {
    content: "(" counter(item) ") ";
    position: absolute;
    left: -20px;
}


/* .AuthorGroup .FMSEP:nth-child(n-1) {
    display: none;
} */

.JTITLE,
.CONFNAME,
.BTITLE,
.ETAL {
    font-family: Times New Roman !important;
    font-style: italic;
}

.term {
    width: 15%;
    float: left;
}





.upper-alpha ol {
    counter-reset: item
}

.upper-alpha li {
    display: block;
    counter-increment: item;
    position: relative;
}

.upper-alpha li:before {
    content: " " counter(item, upper-alpha)") ";
    position: absolute;
    left: -20px;
}

.upper-alpharl ol {
    counter-reset: item
}

.upper-alpharl li {
    display: block;
    counter-increment: item;
    position: relative;
}

.upper-alpharl li:before {
    content: " (" counter(item, upper-alpha)") ";
    position: absolute;
    left: -20px;
}


/* new  13/02/2020 */

.upper-roman ol {
    counter-reset: item;
}

.upper-roman li {
    display: block;
    counter-increment: item;
    position: relative;
}

.upper-roman li:before {
    content: counter(item, upper-roman) ") ";
    position: absolute;
    left: -20px;
}

.upper-romanrl ol {
    counter-reset: item;
}

.upper-romanrl li {
    display: block;
    counter-increment: item;
    position: relative;
}

.upper-romanrl li:before {
    content: "(" counter(item, upper-roman) ") ";
    position: absolute;
    left: -20px;
}

/* added on 01-07-2024 */

.COMMENT:before {
    content: url(image/cmd.png);
    cursor: pointer;
}

.COMMENT:hover::after {
    content: attr(data-comment);
    padding: 2px 4px;
    color: red;
    font-family: "serif";
    left: 0;
    top: 100%;
    text-indent: 0;
    width: 300px;
    z-index: 9999;
    line-height: 1.2;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 4px #222;
    -webkit-box-shadow: 0px 0px 4px #222;
    box-shadow: 0px 0px 4px #222;
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eeeeee), color-stop(1, #cccccc));
    background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -o-linear-gradient(top, #eeeeee, #cccccc);

}

.track-history::before {
    content: url(image/icons8-time-machine-16.png);
    font-weight: bold;
    cursor: pointer;
    visibility: visible;
    /*
    background: green;
    color: #fff;
    padding: 2px;
    border-radius: 4px;
    */
}

.track-history {
    visibility: hidden;
    width: 200px;
    font-family: verdana, cursive;
    background-color: #E0ECFF;
    color: #0E2D5F;
    text-align: left;
    border-radius: 2px;
    padding: 5px;
    position: absolute;
    margin-top: -10px;
    font-size: 10px;
    line-height: 12px;
    z-index: 1;
    border: 1px solid #e0ecff;
    box-shadow: 5px 5px 5px #666;
    -moz-box-shadow: 5px 5px 5px #666;
    -webkit-box-shadow: 5px 5px 5px #666;



}


.track-history:hover {
    visibility: visible;
}

.track {
    background-color: #cef9b7;
}

.tins,
.tdel {
    display: block;
    padding: 3px 0 3px 0;
    border-top: 0.1px solid #b1c3d0;

    background: -webkit-linear-gradient(top, #EFF5FF 0, #E0ECFF 100%);
    background: -moz-linear-gradient(top, #EFF5FF 0, #E0ECFF 100%);
    background: -o-linear-gradient(top, #EFF5FF 0, #E0ECFF 100%);
    background: linear-gradient(to bottom, #EFF5FF 0, #E0ECFF 100%);
    background-repeat: repeat-x;
    background: linear-gradient(to bottom, #EFF5FF 0, #E0ECFF 100%);
}

.small-del {
    color: red;
    display: block;
}

.small-ins {
    color: green;
    display: block;
}

.hide {
    display: none;
}